/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------
    Additional stuff added by Evan Brumley for
    WSP Digital
-----------------------------------------------------*/
/* navbar */

.navbar-default {
    z-index: 500;
}

.navbar-default .navbar-nav>li>a  {
  padding: 14px 20px;
  color: #ffffff;
  font-weight: 500;
  border-right: 1px solid #2c7877;
  margin-left: -3px;
}


.navbar-default .navbar-nav>li>a.last, .menu-last {
  border-right: none;
}

.menu-last {
    border-right: none;
}

.navbar-default .navbar-nav>li>a:active {
  color: #ffffff;
  background-color: #1e5352;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li .open > a:hover,
.navbar-default .navbar-nav > li .open > a:focus {
  color: #ffffff;
  background-color: #1e5352;
}
.navbar-default .navbar-nav .open > a,
.navbar-default .navbar-nav .open > a:hover,
.navbar-default .navbar-nav .open > a:focus {
  color: #ffffff;
  background-color: #1e5352;
  font-weight: 500;
  border: none;

}
.navbar-default a.active {
  color: #ffffff !important;
  background-color: #1e5352;
}
.navbar-default {
  background: #1e5352;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #215a5b), color-stop(1, #297172));
  background: -ms-linear-gradient(bottom, #215a5b, #297172);
  background: -moz-linear-gradient(center bottom, #215a5b 0%, #297172 100%);
  border: none !important;
  margin-top: 25px;
}

.navbar-label {
    color: #fff;
    line-height: 49px;
    font-weight: bold;
    margin-right: 20px;
}

.subscription-area
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,  {
    color: #1e5352;
    cursor: default;
    background-color: #fff;
    border: 1px solid #1e5352 !important;
    border-bottom: 0;
    outline: 0;
}

.dropup,
.dropdown {
  position: relative;
}

.dropdown-toggle {
  *margin-bottom: -3px;
}

.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}

.caret {
  display: none;
}


.dropdown .caret {
    display: none;
}


/* dropdown menu for main navbar */

.navbar-default .dropdown-menu {
    position: absolute;
    top: 100%;
    left: -5px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 230px;
    line-height: 1em !important;
    padding: 0;
    list-style: none;
    background-color: #eeeeee;

    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;

}


.navbar-default .dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: 0 0 2px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}


.navbar-default .dropdown-menu>li {
    display: block;
    clear: both;
    font-weight: 500;
    line-height: 1;
    color: #1e5352 !important;
    background: #eeeeee !important;
    word-wrap: break-word;
}


.navbar-default .dropdown-menu > li > a {
    line-height: 1;
    font-size: 14px;
    padding: 3px;
    padding-top: 5px;
    height: 25px;
    background-color: #eeeeee;
}

.navbar-default .dropdown-menu > li > a:hover,
.navbar-default .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #eeeeee;
}


.navbar-default .dropdown-menu > .active > a,
.navbar-default .dropdown-menu > .active > a:hover,
.navbar-default .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #1e5352;
}
.navbar-default .dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #ffffff;
    background-color: #1e5352;
}


.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: default;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open {
  *z-index: 1000;
}

.open > .dropdown-menu {
  display: block;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}


.navbar .nav > li > .dropdown-menu::before {

  display: inline-block;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .nav > li > .dropdown-menu::after {
  position: absolute;
  top: -4px;
  left: 10px;
  display: inline-block;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  content: '';
}


.dropdown-menu {
    top: auto;
    left: auto;
}

li.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #ffffff !important;
  text-shadow: none;
  text-transform: uppercase;
  background-color: #555555 !important;

}

.nav li + .nav-header, .nav li + .nav-header:hover {
  font-weight: bold;
  margin-top: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  color: #ffffff !important;
  background-color: #555555 !important;
  font-size: 11.5px;
}


.nav-list {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 0;
}

.nav-list > li > a,
.nav-list .nav-header {
  font-weight: 400;
  color: #999999;
  background-color: #e1ead7;
  margin-right: -15px;
  margin-left: -15px;
  border-bottom: 2px solid #ffffff;
}

.nav-list.active > li {
  color: red;
}
.nav-list > li > a:focus, .nav-list > li > a.hover, .nav-list > li:hover {
      text-decoration: underline;
  color: #999999;
  background: none;
    outline: 0;
}
.nav-list>li.active>a, .nav-list>li.active>a:hover, .nav-list>li.active>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.datepicker {
    background: #ffffff;
    max-width: 250px;
}

.datepicker .table-condensed {
    background: #ffffff;
    max-width: 250px;
}

.datepicker .new {
    background: #1e5352;
    color: #ffffff;
}

.navbar-default .nav-header {
    color: #ffffff !important;
    background-color: #555555 !important;
}


/* nav tabs */
.nav-tabs {
  margin-bottom: 0px;
  border-bottom: 1px solid #eeeeee;
}
.nav-tabs > li > a {
  line-height: 1.5;
  border: 1px solid transparent;
  border-radius: 0;
  font-weight: 400;
  color: #999999;
  background-color: #e1ead7;
  padding: 15px;
    outline: 0;
}
.nav-tabs > li > a:hover {
  text-decoration: underline;
  color: #999999;
  background: none;
    outline: 0;
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
    outline: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #1e5352;
  background-color: #fff;
}
/* pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  background-color: #ffffff;
  border-color: #999999;
  color: #999999;
  cursor: default;
  text-decoration: underline;
  border-radius: 0 !important;
}
.pagination > li > a,
.pagination > li > span {
  padding: 0 20px;
  background-color: none;
  border-color: #999999;
  color: #999999;
  font-weight: 400;
  border-radius: 0 !important;
}
.panel-default {
  border: none;
}
.panel-default > .panel-heading {
  color: #555555;
  background-color: #ffffff;
}
.panel-title>a {
  color: #61b329;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}

article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* HEADER */
header {
  border-top: 5px solid #ef4747;
  background-color: #1e5352;
  height: 235px !important;
}

header #search_word {
  margin-top: 22px;
}

#id_word, .search-zone {
    padding-left: 10px;
}

header #login ul {
  margin-top: 5px;
}
header #login ul li {
  color: #ffffff;
  font-size: 0.9em;
}
header #login ul li a {
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0em;
}
header #login ul li a:hover {
  text-decoration: underline;
}
header #login ul li i {
  color: #ef4747;
}
header #login a {
  color: #ffffff;
  font-weight: 400;
  text-decoration: none;
}
header #login a:hover {
  text-decoration: underline;
}
header #login .modal p {
  color: #555555;
  font-size: 1em;
}
header #login .modal a {
  color: #60b445;
  font-size: 1em;
}
header .social ul {
  list-style: none;
}
header .social ul li {
  margin-bottom: 5px;
}
header .social-image {
  position: relative;
  height: 30px;
  width: 30px;
}
header .social-image img {
  position: absolute;
  left: 0;
  -webkit-transition: all opacity 0.4s ease-in-out;
  -moz-transition: all opacity 0.4s ease-in-out;
  transition: all opacity 0.4s ease-in-out;
  margin-top: 5px;
  height: 30px;
  width: 30px;
}
header .social-image img.top:hover {
  opacity: 0;
}
/* FOOTER */
footer .social {
  background-color: #faf5a1;
  padding: 30px 0;
}
footer .social ul {
  list-style: none;
}
footer .social ul li {
  margin-right: 10px;
  display: inline-block;
  float: left;
}
footer .social ul li img {
  position: absolute;
  left: 0;
  -webkit-transition: all opacity 0.4s ease-in-out;
  -moz-transition: all opacity 0.4s ease-in-out;
  transition: all opacity 0.4s ease-in-out;
  margin-top: 5px;
  height: 50px;
  width: 50px;
}
footer .social ul li img.top:hover {
  opacity: 0;
}
footer .social .social-links ul li {
  position: relative;
  height: 50px;
  width: 50px;
}
footer .social .social-links ul li img {
  position: absolute;
  left: 0;
  -webkit-transition: all opacity 0.4s ease-in-out;
  -moz-transition: all opacity 0.4s ease-in-out;
  transition: all opacity 0.4s ease-in-out;
  padding-right: 5px;
  height: 50px;
  width: 50px;
}
footer .social .social-links ul li img.top:hover {
  opacity: 0;
}
footer .links {
  background: #ffffff url('/static/common/site_img/img/white_wave.png');
  padding: 30px 0;
}

footer .copyright {
  border-top: 3px solid #ef4747;
  background-color: #1e5352;
  padding: 20px 0;
  height: 70px;
}

footer .copyright p {
  font-weight: 300;
  color: #ffffff;
}

footer .copyright p a {
  font-weight: 700;
  color: #fbf39d;
}

footer h3 {
  font-weight: 700;
  font-size: 1.2em;
  color: #1e5352;
}
footer h4 {
  font-weight: 700;
  font-size: 1em;
  color: #555555;
  line-height: 0.8;
}

footer a {
  font-weight: 300;
}

footer p {
  margin-bottom: 2.5px;
}
/* SIDEBAR */
.sidebar {
  border-left: 1px solid #eeeeee;
  min-height: 400px;
  padding: 10px 5px 15px 15px;
  /*text-align: center;*/
}
.sidebar .widget {
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
.sidebar h3 {
  font-size: 1em;
  color: #555555;
  font-weight: bold;
  text-align: left;
}
.sidebar p {
  font-size: 1em;
  text-align: left;
}
.sidebar a {
  font-size: 0.9em;
  font-weight: 500;
}

/* CONTENT */
body {
  font-size: 14px;
  line-height: 1.6;

  font-weight: 400;font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #555555;
  background-color: #eeeeee;

}
.content {
  background-color: #ffffff;
  padding: 20px;
}
.main-content {
  padding-top: 20px;
}
#intro-statement {
  text-align: center;
  padding: 10px;
}
#intro-statement p {
  font-size: 1.5em;
  line-height: 1.5em;
  color: #777777;
  margin-bottom: 30px;
}
.white {
  color: #ffffff;
}
#slider {
  height: 300px;
  background: #000000;
}
.key-features {
  padding: 0px 0 5px 0;
  border-bottom: 1px solid #eeeeee;
}
.key-features h3 {
  font-weight: 300;
}
p {
  font-size: 1em;
  color: #555555;
}

address {
  font-size: 0.9em;
  color: #555555;
}
.content ul {
  font-size: 1em;
  color: #555555;
  line-height: 1.6;
}
.content ul li {
  font-size: 1em;
  color: #555555;
  line-height: 1.6;
}

a {
  color: #61b329;
  font-weight: 700;
}
a:hover {
  color: #1e5352;
  text-decoration: underline;
  cursor: pointer;
  -webkit-transition: all color 0.6s ease-in-out;
  -moz-transition: all color 0.6s ease-in-out;
  transition: all color 0.6s ease-in-out;
}
h2,
h3,
h4,
h5 {
  color: #555555;
}

h1 {
  font-weight: 300;
  font-size: 3em !important;
  color: #1e5352;
  padding: 0 0 10px 0;
}
h2 {
  color: #1e5352;
  font-weight: 300;
  font-size: 2em;
}
h3 {
  font-weight: bold;
  font-size: 1.2em;
  color: #1e5352;
}
h4 {
  font-weight: 300;
  font-size: 1.4em;
  color: #1e5352;
}
h5 {
  font-weight: 300;
  font-size: 1.2em;
}
h6 {
  font-weight: 700;
  font-size: 1em;
  color: #555555;
}
h2.login {
  color: #1e5352;
}
h3.login {
  font-weight: 300;
  color: #1e5352;
}
/* GENERAL UI ELEMENTS */
/* Search word buttons in header */
.btn-primary {
  color: #ffffff;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #999999;
  border: none;
  border-right: 1px solid #1e5352;
  padding: 8px 30px;
  font-size: 0.9em;
  margin-right: 3px;
  font-weight: 600;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #1e5352;
  background-color: #ffffff;
  border-color: none;
  border-right: 1px solid #1e5352;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  /*background-color: #fdf5e6;*/
  /*color: #555;*/
  /*border-right: 1px solid #eeeeee;*/
    background-color: #eeeeee !important;
    color: #bbbbbb !important;
    opacity: 1;
    border: none;

}
/* Buttons */
.button {
  background-color: #60b445;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  height: 40px;
  line-height: 40px;
  width: 130px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all background 0.4s ease-in-out;
  -moz-transition: all background 0.4s ease-in-out;
  transition: all background 0.4s ease-in-out;
  transition-property: background;
  transition-duration: 0.4s;
  transition-timing-function: linear;
  padding: 0 15px;
  border: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: 700;
}
.button.big {
  height: 50px;
  line-height: 50px;
  width: 150px;
  padding: 0 20px;
  font-size: 1.4em;
  font-weight: 500;
  border: none;
  letter-spacing: 0.01em;
}
.button.small {
  height: 30px;
  line-height: 30px;
  width: 120px;
  padding: 0 5px;
  font-size: 0.9em;
  font-weight: 400;
  border: none;
}

.button:active {
  outline: none;
  border: none;
}
.button.green {
  background-color: #61b329;
  color: #ffffff;
}
.button.green:hover {
  background-color: #9dd38c;
  color: #ffffff;
}
.button.green:active {
  background-color: #61b329;
  color: #ffffff;
}
.button.red {
  background-color: #f34747;
  color: #ffffff;
}
.button.red:hover {
  background-color: #f37676;
  color: #ffffff;
}
.button.red:active {
  background-color: #f34747;
  color: #ffffff;
}
.button.yellow {
  background-color: #fed323;
  color: #1e5352;
}
.button.yellow:hover {
  background-color: #ffeca2;
  color: #1e5352;
}
.button.yellow:active {
  background-color: #fed323;
  color: #1e5352;
}
.button.bluegreen {
  background-color: #1e5352;
  color: #ffffff;
  border: none;
}
.button.bluegreen:hover {
  background-color: #2c7877;
  color: #ffffff;
  text-decoration: none;
}
.button.bluegreen:active {
  background-color: #1e5352;
  color: #ffffff;
}

.button.bluegreen.account {
  width: auto !important;
}

.go-button {
    border-radius: 0 !important;
    height: 45px;
    margin-top: 0 !important;
    width: 90px !important;
    margin-right: 0 !important;
}

.btn.search-word {
  background-color: #999999;
  color: #ffffff;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
}


.btn.search-word:hover {
  background-color: #eeeeee;
  color: #1e5352;
}
.btn.search-word.active {
  background-color: #ffffff;
  color: #1e5352;

  outline: none;
  border: none;

}
.fuzzy-search {
    margin-top: 5px;
    font-size: 0.9em;
}

thead {
  font-weight: 700;
}
.introduction {
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

/* BLOG */
h5.article {
  color: #999999;
  font-weight: 300;
  font-size: 1em;
}
p.intro {
  font-size: 1.4em;
}
h5.comment {
  color: #999999;
  font-weight: 400;
  font-size: 1em;
}
p.comment {
  color: #999999;
}
/* HOME */
h3.feature {
  font-weight: 300;
  font-size: 1.5em;
}
p.statement {
  font-size: 1.5em;
  line-height: 1.4;
}
p.wordoftheday {
  font-size: 1.6em;
  font-weight: bold;
}
h2.twitter {
  color: #28aae1;
  font-size: 1.6em;
}

a.twitter {
    color: #28aae1;
}

.small {
  font-size: 0.8em;
  line-height: 1.5em;
}
hr {
  border: none;
  height: 0;
  border-top: 1px solid #eeeeee;
}
/* SEARCH WORD */
.search-results {
  background: #eeeeee;
  margin: 0;
  padding: 10px;
  max-height: 600px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.search-results h2 {
  color: #1e5352;
  font-size: 1.8em;
  padding: 0;
}
.search-results h3 {
  color: #639742;
  font-size: 1em;
  font-weight: 700;
}
.search-results ul li a {
  color: #999999;
  text-decoration: underline;
  line-height: 1;
}
.search-results ul li a:hover {
  color: #60b445;
}
.search-results ul li a.active {
  color: #555555;
  text-decoration: none;
}
.centered {
  width: 100%;
  text-align: center;
}
.pronunciation-key {
  margin: 0;
  padding: 10px;
}
.definition {
  padding-top: 10px;
}
.definition p.primary-word {
  font-size: 2.6em;
  font-weight: 400;
  color: #1e5352;
}
.definition p.word-number {
  font-size: 1.4em;
  font-weight: 300;
  color: #999999;
}
.definition .related-word {
  color: #1e5352;
  font-weight: 700;
}
.definition .same-word {
  color: #ef4747;
  font-weight: 700;
}
.definition dl dt {
  margin-left: 30px;
  font-style: italic;
  font-weight: 400;
}
.definition dl dd {
  padding-bottom: 10px;
}
.dl-horizontal dt {
  width: 70px;
}
.dl-horizontal dd {
  margin-left: 100px;
}
.panel-group .panel {
  border-radius: 0px;
}
.panel-default {
  border-color: #eeeeee;
}

h2.twitter {
    color: #28aae1;

}
h2.twitter a {
    font-size: 0.5em;
    margin-left: -30px !important;
}


.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #ffffff;
  border-color: #1e5352;
  color: #1e5352;
}

#tags, #spotlight-tags, #spotlight-tags li {
    color: white;font-size: 18px !important;
    list-style: none;
    display: inline-block;
}



.ie-word-cloud li {
    display: inline-block;
    margin: 1px 2px 1px 3px;
}

.ie-word-cloud a {
    color: white;
    font-size: 18px !important;
    list-style: none!important;
    display: inline-block;
}


.navbar .nav,
.navbar .nav > li{
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
    border: none;
}



.navbar-inner {
    text-align:center;
    border: none;
}


.sale {text-transform:  uppercase; background: #ef4747; padding: 5px; color: #fff; letter-spacing: 0.1em;}

.new {text-transform:  uppercase; background: #639742; padding: 5px; color: #fff; letter-spacing: 0.1em; }

.price { color: #ef4747; font-size: 2.5em; font-weight: 600; }

.news-archive a {
    font-weight: normal;
    color: #555555;
}


#social-word-display, #social-word-display a, #social-word-display a:hover {
    border: none;
    color: transparent;
}

.form-checkbox input[type="checkbox"] {
    margin-top: 1px !important;
}


a.sm2_link, a.sm2_link:hover {
    background: url(/static/common/img/speaker.png) no-repeat;
    padding: 10px;
    background-size: 20px 20px;
    height: 20px;
    width: 20px;
    color: transparent;
    text-decoration: none;
    font-size:0px;
    border: 0;
    margin: 2px;
    background-position: top;
}

#sm2-container object,
#sm2-container embed {
 /*
  flashblock handling: hide SWF off-screen by default (until blocked timeout case.)
  include body prefix to ensure override of flashblock.css.
 */
 left:-9999em;
 top:-9999em;
    background: blue;

}
.nav-tabs-sub>li.active>a, .nav-tabs-sub>li.active>a:hover, .nav-tabs-sub>li.active>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.nav-tabs-sub>li.completed>a, .nav-tabs-sub>li.completed>a:hover, .nav-tabs-sub>li.completed>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}
.nav-tabs-sub {
  margin-bottom: 0px;
  border-bottom: 1px solid #eeeeee;
}
.nav-tabs-sub > li > a {
  line-height: 1.5;
  border: 1px solid white;
  border-radius: 3;
  font-weight: 400;
  color: #999999;
  background-color: #e1ead7;
  padding: 15px;
}
.nav-tabs-sub > li > a:hover {
  cursor: default;
  background-color: #e1ead7;
}

.nav-tabs-sub > li.completed>a:hover {
  cursor: pointer !important;
  text-decoration: underline;
}

.row {
  margin-left: 0px;
  margin-right: 0px;
}

.col-sm-4 {
  margin: 20px 0 20px 0;
  padding-right: 30px;
} 

a.fuzzy, a.fuzzy:hover {
  color: #ffffff;
}

li.active  a {
    outline: none;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.nav-tabs>li.completed>a, .nav-tabs>li.completed>a:hover, .nav-tabs>li.completed>a:focus {
  color: #ffffff;
  background-color: #1e5352;
}

.sidebar-subscribe {
  margin: -5px -40px -15px -15px;
  padding: 15px;
  padding-bottom: 25px;
  background-color: #faf5a1;
}

.btn {
    border-radius: 0;
}

.form-tab-content {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #ddd;
  padding: 30px 30px 30px 30px;
  -webkit-box-shadow: 0px 3px 5px #ccc;
  -moz-box-shadow: 0px 3px 5px #ccc;
  box-shadow: 3px 2px 5px #ccc;

}

.cold-mid-7.woty {
  padding-left: 0px;
}

h3 .repeating-header {
  display: none;
}

/*Report Builder header*/

#grp-admin-title{position:relative;float:left;margin:0;padding:10px 0;font-size:12px;line-height:16px}
#grp-header #grp-navigation ul#grp-user-tools>li.grp-user-options-container{width:200px}
header#grp-header
#grp-navigation ul#grp-user-tools>li.grp-user-options-container:last-child{margin-right:11px}header#grp-header #grp-navigation ul#grp-user-tools>li:last-child{border-right:0}header#grp-header #grp-navigation ul#grp-user-tools>li a{display:block;padding:10px}header#grp-header #grp-user-tools{position:relative;float:right;font-weight:bold}#grp-content{position:relative;float:left;clear:both;top:80px;padding:0 20px 120px;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}#grp-context-navigation{position:relative;float:left;clear:both;width:100%;font-weight:bold;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;border-bottom:1px solid #ccc;background:#eee}#grp-breadcrumbs{float:left}#grp-breadcrumbs>ul{margin:0;padding:0;border:0;overflow:hidden;*zoom:1;padding:5px 20px;text-shadow:0 1px 0 #f5f5f5}#grp-breadcrumbs>ul li{list-style-image:none;list-style-type:none;margin-left:0;white-space:nowrap;display:inline;float:left;padding-left:5px;padding-right:5px}#grp-breadcrumbs>ul li:first-child,#grp-breadcrumbs>ul li.first{padding-left:0}
#grp-breadcrumbs>ul li:last-child{padding-right:0}
#grp-breadcrumbs>ul li.last{padding-right:0}
#grp-breadcrumbs>ul a{display:block;padding-right:15px;background-position:100% -174px}
#grp-breadcrumbs>ul a:hover,#grp-breadcrumbs>ul a.breadcrumbs_hover,
#grp-breadcrumbs>ul a.breadcrumbs-hover{background-position:0 -218px}
#grp-breadcrumbs>ul a:hover{background-position:100% -218px}
/*#grp-page-tools{float:right;right:20px}*/
/*#grp-page-tools #grp-toc-handler{display:none}*/
/*#grp-page-tools #grp-toc-content{display:none}*/
/*#grp-page-tools ul{margin:0;padding:0;border:0;overflow:hidden;*zoom:1;padding:0 20px;overflow:visible}*/
/*#grp-page-tools ul li{list-style-image:none;list-style-type:none;margin-left:0;white-space:nowrap;display:inline;float:left;padding-left:5px;padding-right:5px}#grp-page-tools ul li:first-child,#grp-page-tools ul li.first{padding-left:0}#grp-page-tools ul li:last-child{padding-right:0}#grp-page-tools ul li.last{padding-right:0}#grp-page-tools ul li{position:relative;padding:1px 0 0}#grp-page-tools ul li a{display:block;padding:4px 5px 4px 0}#grp-page-tools ul li a.grp-tool{padding:0;width:18px;height:24px}#grp-page-tools ul li a#grp-open-all{background-position:0 -2305px}#grp-page-tools ul li a#grp-open-all:hover,#grp-page-tools ul li a#grp-open-all.tools-open-handler_hover,#grp-page-tools ul li a#grp-open-all.tools-open-handler-hover{background-position:0 -2349px}#grp-page-tools ul li a#grp-close-all{background-position:0 -2041px}#grp-page-tools ul li a#grp-close-all:hover,#grp-page-tools ul li a#grp-close-all.tools-close-handler_hover,#grp-page-tools ul li a#grp-close-all.tools-close-handler-hover{background-position:0 -2085px}.grp-messagelist{position:relative;float:none;clear:both;padding:0 0 20px;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}.grp-messagelist li{font-weight:bold;padding:5px 10px;border:1px solid #8ccde2;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;background:#b5deec}.grp-messagelist li.grp-success{border:1px solid #b7e28c;background:#d1ecb5}.grp-messagelist li.grp-warning{border:1px solid #f3d988;background:#f8e8b7}.grp-messagelist li.grp-error{border:1px solid #e7a1a1;background:#ecb5b5}.grp-messagelist li+li{margin-top:2px}.grp-submit-row{padding:0;border:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;-ms-border-radius:0;-khtml-border-radius:0;border-radius:0;background:transparent}.grp-submit-row>ul{margin-top:10px;overflow:visible}.grp-submit-row>ul>li{list-style-image:none;list-style-type:none;margin-left:0;white-space:nowrap;display:inline;float:right;padding-left:0;padding-right:0;margin-left:10px;-moz-border-radius:7px;-webkit-border-radius:7px;-o-border-radius:7px;-ms-border-radius:7px;-khtml-border-radius:7px;border-radius:7px}.grp-submit-row>ul>li:first-child,.grp-submit-row>ul>li.first{padding-right:0}.grp-submit-row>ul>li:last-child{padding-left:0}.grp-submit-row>ul>li.last{padding-left:0}.grp-submit-row>ul>li.grp-float-left{margin-left:0;margin-right:10px}.grp-submit-row>ul>li input[type=button]{margin:0;width:auto;display:block}.grp-submit-row>ul>li input.grp-button,.grp-submit-row>ul>li a.grp-button,.grp-submit-row>ul>li button.grp-button{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);opacity:0.75}.grp-submit-row>ul>li input.grp-button.grp-default,.grp-submit-row>ul>li a.grp-button.grp-default,.grp-submit-row>ul>li button.grp-button.grp-default{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}.grp-submit-row>ul>li input.grp-button:hover,.grp-submit-row>ul>li input.grp-button:focus,.grp-submit-row>ul>li a.grp-button:hover,.grp-submit-row>ul>li a.grp-button:focus,.grp-submit-row>ul>li button.grp-button:hover,.grp-submit-row>ul>li button.grp-button:focus{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}.grp-submit-row>ul>li button.grp-button{width:auto}.grp-submit-row>ul>li .grp-button{-moz-box-shadow:0 0 10px #bbb;-webkit-box-shadow:0 0 10px #bbb;-o-box-shadow:0 0 10px #bbb;box-shadow:0 0 10px #bbb}.grp-submit-row.grp-fixed-footer>ul{margin-top:0}.grp-submit-row.grp-fixed-footer>ul>li{padding:5px !important;background:#444}.grp-submit-row.grp-fixed-footer>ul>li .grp-button{-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}*/




.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: .8em;

}

.ui-widget-content {
    background: #F9F9F9;
    border: 1px solid #90d93f;
    color: #222222;
}

.ui-dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
    width: 500px !important;
}

#success {
    padding: 0;
    margin: 0;
}

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 0 !important;
    margin-right: 5px;
}

.ui-widget-header {
    background: #b0de78;
    border: 0;
    color: #1e5352;
    font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.1em .5em;
    position: relative;
    font-size: 2em;
}

.ui-dialog-titlebar-close {
    background: #b0de78;
    border: none;
    height: 30px;
    width: 20px;
    background-image: url('/static/common/img/window-close.png') !important;
    background-repeat: no-repeat;
    background-position: center center;
    float: right;
    margin-top: 2px;
    background-size: 20px 20px;
    outline: none;
}

.caret {
    margin-top: 7px;
    margin-left: -1px;
    margin-right: 3px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #000000;
    display: inline-block;
    height: 0;
    opacity: 0.7;
    vertical-align: top;
    width: 0;
}

.dictionary_image {
  /* make image shrink on mobile*/
  display: none;
}

.dictionary_image img {
  max-width:100%;
  max-height:100%;
}

.dictionary_image hr {
  border-top: 1px solid #555555;
}

.dictionary_image_preview {
  /*background-image: url('/static/common/img/window-close.png') !important;
  min-height: 10px;
  min-width: 10px;
  height: 20px;
  width: 20px;*/
}